Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451106 - No logging by default.
Summary: No logging by default.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Release_Notes
Version: beta
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Lana Brindley
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-12 19:40 UTC by Alan Conway
Modified: 2013-10-23 23:08 UTC (History)
1 user (show)

Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-16 01:41:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Alan Conway 2008-06-12 19:40:47 UTC
Description of problem:

Depending on how we resolve
https://bugzilla.redhat.com/show_bug.cgi?id=451079
we may need to release note how to enable syslog logging.

Comment 1 Lana Brindley 2008-06-13 05:07:24 UTC
Outcome? Relnote wording?

LKB

Comment 2 Alan Conway 2008-06-13 13:16:03 UTC
This has been implemented, so wording would be something like:

When qpidd is started in daemon mode (with the --daemon option) it sends log
messages to syslog by default. The --syslog-name and --syslog-facility options
allow you to modify the name and facility that qpidd uses in syslog messages.

When qpidd is started without the --daemon option it sends log messages to
stderr by default.

You can change the log destination in either case by setting the --log-output
option.

Comment 4 Alan Conway 2008-06-16 14:18:07 UTC
Release note text is good.


Note You need to log in before you can comment on or make changes to this bug.